modtag.h File Reference
`#include "tag.h"`
Include dependency graph for modtag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Mod::Tag
| A module file tag implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Mod
| An implementation of Protracker metadata.